package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrCourCate;

@Mapper
public interface BisEutrCourCateMapper {
    BisEutrCourCate selectBisEutrCourCateByGuid(String guid);
    List<BisEutrCourCate> selectBisEutrCourCateList(BisEutrCourCate bisEutrCourCate);
    int insertBisEutrCourCate(BisEutrCourCate bisEutrCourCate);
    int updateBisEutrCourCate(BisEutrCourCate bisEutrCourCate);
    int deleteBisEutrCourCateByGuid(String guid);
    int deleteBisEutrCourCateByGuids(String[] guids);
}
